Affected packages

Packages affected by libX11-common upgrade from 1.6.8-3.fc31 to 1.6.9-3.fc32 (in Fedora 32)
Package Current state Build Distance Build time
pacemaker build 3 a month ago
x11vnc build 3 2 months ago
lilv build 3 3 months ago
perl-Tk build 3 3 months ago
perl-Gtk3 build 3 3 months ago
qt3 build 3 3 months ago
golang-deepin-go-lib build 3 3 months ago
wine-mono build 3 3 months ago
icewm build 3 3 months ago
xemacs-packages-extra build 3 3 months ago
startdde build 3 3 months ago
deepin-daemon build 3 3 months ago
deepin-api build 3 3 months ago
R-callr build 3 3 months ago
R-R.devices build 3 3 months ago
python-matplotlib build 3 3 months ago
libcec build 4 3 months ago
ispc build 4 3 months ago
gtk-sharp2 build 4 3 months ago
rdkit build 4 3 months ago
kdb build 4 3 months ago
python-mplcairo build 4 3 months ago
gtk-sharp3 build 4 3 months ago
jfreechart build 4 3 months ago
folks build 4 3 months ago
fcitx-libpinyin build 4 3 months ago
transmission build 4 3 months ago
julia build 4 3 months ago
python-networkx build 4 3 months ago
ceph build 4 3 months ago
eclipse build 4 3 months ago
cyrus-imapd build 4 3 months ago
clevis build 4 3 months ago
sssd build 4 3 months ago
erlang-poolboy build None 3 months ago
gnome-keyring-sharp build None 3 months ago
bean-validation-api build None 3 months ago
legendsbrowser build None 3 months ago
php-bartlett-php-compatinfo-db build None 3 months ago
powermock build None 3 months ago
jnr-ffi build None 3 months ago
scorep build None 3 months ago
eclipse-egit build None 3 months ago
tycho build None 3 months ago
eclipse-jgit build None 3 months ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by libX11-common upgrade from 1.6.8-3.fc31 to 1.6.9-3.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.